gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOption Class
ChannelOption Properties
IntValue Property
Name Property
StringValue Property
Type Property

ChannelOption Properties

The ChannelOption type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| IntValue | Gets the integer value the ChannelOption.
| Name | Gets the name of the ChannelOption.
| StringValue | Gets the string value the ChannelOption.
| Type | Gets the type of the ChannelOption.

Top
See Also

#### Reference

ChannelOption Class
Grpc.Core Namespace